<?xml version='1.0' encoding='utf-8'?>
<!DOCTYPE asf SYSTEM "http://ns.adobe.com/asf/asf_1_0.dtd" >
<asf xmlns="http://ns.adobe.com/asf" locale="zh_TW" version="1.0">
	<set name="OptInLegalscreen">
	
		<str name="title" translate="yes">
			<val>選擇加入</val>
		</str>
		<str name="info" translate="yes">
			<val>允許 Adobe 收集安裝更新是否成功的資訊。Adobe 會遵照 {0}Adobe 隱私權政策{1}收集和使用這項資訊，以改善更新經驗的可靠性。您可以隨時在「偏好設定」部分中停用報告這項資訊。</val>
		</str>
		<str name="privacylink" translate="yes">
			<val>http://www.adobe.com/go/privacy_tw</val>
		</str>			
		<str name="no" translate="yes">
			<val>否</val>
		</str>			
		<str name="yes" translate="yes">
			<val>是</val>
		</str>			
	</set>
	<set name="Launch">
		<str name="title" translate="yes">
			<val>更新</val>
		</str>
		<str name="checking" translate="yes">
			<val>正在檢查是否有更新...</val>
		</str>
	</set>
	<set name="Home">
		<str name="AAM" translate="yes">
			<val>Adobe Application Manager</val>
		</str>
		<str name="title" translate="yes">
			<val>更新</val>
		</str>
		<str name="uptodate" translate="yes">
			<val>您的應用程式全部為最新狀態，檢查時間: {0}</val>
		</str>
		<str name="uptodateNoTime" translate="yes">
			<val>您的所有應用程式都處於最新狀態。</val>
		</str>
		<str name="lessthanminute" translate="yes">
			<val>不到一分鐘前。</val>
		</str>
		<str name="minutes" translate="yes">
			<val>{0} 分鐘前。</val>
		</str>					
		<str name="hours" translate="yes">
			<val>{0} 小時 {0} 分鐘前。</val>
		</str>					
		<str name="days" translate="yes">
			<val>{0}。</val>
		</str>
		<str name="prefs" translate="yes">
			<val>偏好設定</val>
		</str>
		<str name="about" translate="yes">
			<val>關於</val>
		</str>
	</set>
	
	<set name="Updates1">
		<str name="title" translate="yes">
			<val>更新</val>
		</str>
		<str name="lessthanminute" translate="yes">
			<val>不到一分鐘前。</val>
		</str>
		<str name="minutes" translate="yes">
			<val>{0} 分鐘前。</val>
		</str>					
		<str name="hours" translate="yes">
			<val>{0} 小時前。</val>
		</str>
		<str name="hoursandmins" translate="yes">
			<val>{0} 小時 {1} 分鐘前。</val>
		</str>
		<str name="hoursandonemins" translate="yes">
			<val>{0} 小時 {1} 分鐘前。</val>
		</str>						
		<str name="days" translate="yes">
			<val>{0} 天前。</val>
		</str>
		<str name="Oneminutes" translate="yes">
			<val>{0} 分鐘前。</val>
		</str>					
		<str name="Onehours" translate="yes">
			<val>{0} 小時前。</val>
		</str>
		<str name="Onehoursandmins" translate="yes">
			<val>{0} 小時 {1} 分鐘前。</val>
		</str>
		<str name="Onehoursandonemins" translate="yes">
			<val>{0} 小時 {1} 分鐘前。</val>
		</str>	
						
		<str name="Onedays" translate="yes">
			<val>{0} 天前。</val>
		</str>
		<str name="prefs" translate="yes">
			<val>偏好設定</val>
		</str>
		<str name="about" translate="yes">
			<val>關於</val>
		</str>
		<str name="share" translate="yes">
			<val>分享對象:</val>
		</str>
		<str name="dlsize" translate="yes">
			<val>更新大小總計: {0}</val>
		</str>
		<str name="avail" translate="yes">
			<val>{0} 可供使用</val>
		</str>
		<str name="last" translate="yes">
			<val>上次檢查更新時間: {0}</val>
		</str>
		<str name="refresh" translate="yes">
			<val>檢查新的更新</val>
		</str>
		<str name="install" translate="yes">
			<val>更新</val>
		</str>
		<str name="checking" translate="yes">
			<val>正在檢查是否有更新...</val>
		</str>
		<str name="clickupdate" translate="yes">
			<val>按一下更新名稱了解詳情</val>
		</str>
		<str name="insuffDiskHover" translate="yes">
			<val>沒有足夠的磁碟空間可以完成更新。</val>
		</str>
		<str name="restart" translate="yes">
			<val>需要重新啟動系統</val>
		</str>
	</set>
	
	<set name="DownloadProgress">
		<str name="title" translate="yes">
			<val>更新進度</val>
		</str>
		<str name="initialize" translate="yes">
			<val>正在初始化...</val>
		</str>
		<str name="currUpdate" translate="yes">
			<val>目前正在下載...</val>
		</str>
		<str name="onlyPercentage" translate="yes">
			<val>(完成 {0}%)</val>
		</str>
		<str name="complete" translate="yes">
			<val>完成 {0} %</val>
		</str>
		<str name="total" translate="yes">
			<val>大約還剩 {0} 分鐘 ({1})</val>
		</str>
		<str name="totalMinutes" translate="yes">
			<val>大約還剩 {0} 分鐘 ({1})</val>
		</str>
		<str name="totalOneMinute" translate="yes">
			<val>大約還剩 {0} 分鐘 ({1})</val>
		</str>
		<str name="totalSec" translate="yes">
			<val>大約還剩 {0} 秒 ({1})</val>
		</str>
		<str name="totalSeconds" translate="yes">
			<val>大約還剩 {0} 秒 ({1})</val>
		</str>
		<str name="totalOneSecond" translate="yes">
			<val>大約還剩 {0} 秒 ({1})</val>
		</str>
		<str name="totalHr" translate="yes">
			<val>大約還剩 {0} 小時 ({1})</val>
		</str>
		<str name="totalHours" translate="yes">
			<val>大約還剩 {0} 小時 ({1})</val>
		</str>
		<str name="totalOneHour" translate="yes">
			<val>大約還剩 {0} 小時 ({1})</val>
		</str>
		<str name="sure" translate="yes">
			<val>您確定要取消更新嗎?</val>
		</str>
		<str name="cancel" translate="yes">
			<val>取消</val>
		</str>
		<str name="yes" translate="yes">
			<val>是</val>
		</str>
		<str name="no" translate="yes">
			<val>否</val>
		</str>
	</set>
	
	<set name="AuthProxy">
			<str name="title" translate="yes">
				<val>Proxy 密碼</val>
			</str>
			<str name="instruct" translate="yes">
				<val>請提供您的 Proxy 伺服器使用者名稱與密碼</val>
			</str>
			<str name="username" translate="yes">
				<val>使用者名稱</val>
			</str>
			<str name="password" translate="yes">
				<val>密碼</val>
			</str>
			<str name="remember" translate="yes">
				<val>記住我的帳戶</val>
			</str>
			<str name="cancel" translate="yes">
				<val>取消</val>
			</str>
			<str name="continue" translate="yes">
				<val>繼續</val>
			</str>
			<str name="fail" translate="yes">
				<val>無法驗證使用者。請檢查使用者的名稱和密碼，然後再試一次。</val>
			</str>
		</set>
	<set name="UpdateProgress">
		<str name="title" translate="yes">
			<val>更新進度</val>
		</str>
		<str name="currUpdate" translate="yes">
			<val>目前正在更新 {0}...</val>
		</str>
		<str name="currUpdateNoProduct" translate="yes">
			<val>目前正在更新...</val>
		</str>
		<str name="complete" translate="yes">
			<val>完成 {0} %</val>
		</str>
		<str name="total" translate="yes">
			<val>大約還剩 {0} 分鐘 ({1})</val>
		</str>
		<str name="totalSec" translate="yes">
			<val>大約還剩 {0} 秒 ({1})</val>
		</str>
		<str name="totalHr" translate="yes">
			<val>大約還剩 {0} 小時 ({1})</val>
		</str>
		<str name="sure" translate="yes">
			<val>您確定要取消更新嗎?</val>
		</str>
		<str name="cancel" translate="yes">
			<val>取消</val>
		</str>
		<str name="yes" translate="yes">
			<val>是</val>
		</str>
		<str name="no" translate="yes">
			<val>否</val>
		</str>
	</set>	
	
	<set name="Scrim">
		<str name="close" translate="yes">
			<val>請關閉下列應用程式以繼續。</val>
		</str>
		<str name="cancel" translate="yes">
			<val>取消</val>
		</str>
		<str name="quit" translate="yes">
			<val>結束</val>
		</str>
		<str name="msgforquit" translate="yes">
			<val>您確定要結束嗎?</val>
		</str>
		<str name="back" translate="yes">
			<val>上一步</val>
		</str>
		<str name="tryagain" translate="yes">
			<val>再試一次</val>
		</str>
		<str name="continue" translate="yes">
			<val>繼續</val>
		</str>
		<str name="servererror" translate="yes">
			<val>更新伺服器沒有回應。伺服器可能暫時離線，或者網際網路或防火牆的設定可能不正確。</val>
		</str>
		<str name="NotEnoughDiskSpaceError" translate="yes">
			<val>您的磁碟空間不足以下載這項更新。請釋放更多空間並再試一次。</val>
		</str>
		<str name="NoWritePermissionError" translate="yes">
			<val>下載這項更新時發生錯誤。請提供「{0}」(包含子資料夾及檔案) 的寫入權限並再試一次。</val>
		</str>
		<str name="CFUNoWritePermissionError" translate="yes">
			<val>無法寫入位置: 「{0}」。請提供此位置的寫入權限，然後再試一次。</val>
		</str>
	</set>
	<set name="DonewithErrors">
		<str name="title" translate="yes">
			<val>更新完成</val>
		</str>
		<str name="patchsuccessRestart" translate="yes">
			<val>已成功安裝更新。請重新啟動系統。</val>
		</str>
		<str name="patchsuccessRestartWithAppName" translate="yes">
			<val>{0} 已成功更新且可供使用。請重新啟動系統。</val>
		</str>
		<str name="patchsuccess" translate="yes">
			<val>已成功安裝更新。</val>
		</str>
		<str name="patchsuccessWithAppName" translate="yes">
			<val>{0} 已成功更新且可供使用。</val>
		</str>
		<str name="successNoRestart" translate="yes">
			<val>下列應用程式已成功更新。</val>
		</str>
		<str name="successRestart" translate="yes">
			<val>下列應用程式已成功更新。其中部分應用程式會在使用之前建議您先重新啟動系統。</val>
		</str>
		<str name="failPartial" translate="yes">
			<val>下列產品的部分組件無法成功更新。</val>
		</str>
		<str name="log" translate="yes">
			<val>{0}錯誤記錄{1}檔案可以協助您確定問題。然後，再嘗試更新一次。{2}</val>	
		</str>	
		<str name="custsupport" translate="yes">
			<val>如果問題仍然持續存在，請聯絡{0}客戶支援{1}以取得進一步協助。</val>
		</str>
		<str name="supportlink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_tw</val>
		</str>
		<str name="piracylink" translate="yes">
			<val>http://www.adobe.com/go/reportpiracy_tw</val>
		</str>
		<str name="errorString" translate="yes">
			<val>{0} {1}</val>
		</str>
		<str name="errorCodeString" translate="yes">
			<val>錯誤代碼: {0}</val>
		</str>
		<str name="close" translate="yes">
			<val>關閉</val>
		</str>
		<str name="patchSuccessRestart" translate="yes">
			<val>{0} 已成功更新且可供使用。請重新啟動系統。</val>
		</str>
		<str name="patchSuccessNoRestart" translate="yes">
			<val>已成功安裝更新。請重新啟動系統。</val>
		</str>
	</set>
	<set name="Fail">
		<str name="title" translate="yes">
			<val>更新失敗</val>
		</str>
		<str name="warn" translate="yes">
			<val>無法套用更新</val>
		</str>
		<str name="selfupdateErrorHeader" translate="yes">
			<val>無法更新 Adobe Application Manager</val>
		</str>
		<str name="selfupdateErrorMessage" translate="yes">
			<val>您必須先更新 Adobe Application Manager，才能套用其他更新。
請從 {2} {0}下載{1}並安裝最新的 Adobe Application Manager 版本。</val>
		</str>
		<str name="AAMDownloadLink" translate="yes">
			<val>http://www.adobe.com/go/applicationmanager_tw</val>	
		</str>
		<str name="log" translate="yes">
			<val>{0}錯誤記錄{1}檔案可以協助您確定問題。然後，再嘗試更新一次。{2}</val>	
		</str>
		<str name="custsupport" translate="yes">
			<val>如果問題仍然持續存在，請聯絡{0}客戶支援{1}以取得進一步協助。</val>
		</str>
		<str name="supportlink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_tw</val>
		</str>
		<str name="HttpStatusError" translate="yes">
			<val>下載期間發生一些錯誤。請稍後再試。</val>
		</str>
		<str name="FileSizeMismatchError" translate="yes">
			<val>下載這項更新時發生錯誤。請結束下載並稍後再試。</val>
		</str>
		<str name="RIBSSetupAlreadyInUse" translate="yes">
			<val>您已經在執行 Adobe Application Manager。請關閉所有 Adobe Application Manager 實例後，再套用更新。</val>
		</str>
		<str name="genericInstall" translate="yes">
			<val>安裝這項更新時發生錯誤。請結束安裝並稍後再試。</val>
		</str>
		<str name="NoApplicableUpdates" translate="yes">
			<val>更新不適用。</val>
		</str>
		<str name="code6" translate="yes">
			<val>已完成安裝，但發生錯誤。</val>
		</str>
		<str name="code7" translate="yes">
			<val>安裝失敗。</val>
		</str>
		<str name="code27" translate="yes">
			<val>無法使用 Adobe Application Manager 在受金鑰保護的產品上安裝更新。請與您的 Sassafras 管理員聯絡，以取得詳細資訊。</val>
		</str>
		<str name="generic" translate="yes">
			<val>安裝時發生錯誤。請結束更新並稍後再試。</val>
		</str>
		<str name="InstallFailRebootRequired" translate="yes">
			<val>安裝並未成功。重新啟動您的系統也許能夠幫助完成此項更新的安裝。</val>
		</str>
		<str name="errorString" translate="yes">
			<val>{0} {1}</val>
		</str>
		<str name="errorCodeString" translate="yes">
			<val>錯誤代碼: {0}</val>
		</str>
		<str name="close" translate="yes">
			<val>關閉</val>
		</str>
		<str name="aamDamaged" translate="yes">
			<val>Adobe Application Manager 可能已經損毀。請下載並安裝新的 {0}Adobe Application Manager{1}。</val>
		</str>
	</set>
	<set name="prefs">
		<str name="title" translate="yes">
			<val>偏好設定</val>
		</str>
		<str name="ok" translate="yes">
			<val>確定</val>
		</str>		
		<str name="cancel" translate="yes">
			<val>取消</val>
		</str>		
		<str name="choose" translate="yes">
			<val>只顯示以下產品的更新:</val>
		</str>
		<str name="info" translate="yes">
			<val>允許 Adobe 收集更新安裝資料以改善更新經驗的可靠性。這項資訊會遵照 Adobe 隱私權政策 (http://www.adobe.com/go/privacy_tw) 使用。</val>
		</str>
		<str name="notify" translate="yes">
			<val>有新的更新時請在選單列上通知我</val>
		</str>
		<str name="allowInfo" translate="yes">
			<val>允許 Adobe 發送失敗狀態，以驗證更新成功或失敗。</val>
		</str>
	</set>
	<set name="About">
		<str name="title" translate="yes">
			<val>關於 Adobe Application Manager</val>
		</str>
		<str name="close" translate="yes">
			<val>關閉</val>
		</str>
	</set>
	<set name="options">
		<str name="decimalSeparator" translate="yes">
			<val>.</val>
		</str>
		<str name="GB" translate="yes">
			<val>GB</val>
		</str>
		<str name="MB" translate="yes">
			<val>MB</val>
		</str>
		<str name="KB" translate="yes">
			<val>KB</val>
		</str>
	</set>
	
	
	
	
	<set name="errors">
		<str name="manifestMissing" translate="yes">
			<val>您嘗試安裝的更新似乎已損毀。請再次下載此修補，然後進行安裝。</val>
		</str>
		<str name="AdminRequiredForInstallError" translate="yes">
			<val>必須有管理員權限才能進行更新。</val>
		</str>
		<str name="InstallerSubsystemLaunchCancelledByUser" translate="yes">
			<val>授權已取消。</val>
		</str>
		<str name="NoApplicableUpdates" translate="yes">
			<val>更新不適用。</val>
		</str>
		<str name="NoApplicableUpdatesInPatchMode" translate="yes">
			<val>您的產品不適用此修補。請在產品的「說明」選單中檢查更新，查看最新可用更新的清單。</val>
		</str>
		<str name="UpdaterSuppressed" translate="yes">
			<val>更新已停用。</val>
		</str>
		<str name="NoNetworkConnection" translate="yes">
			<val>更新伺服器沒有回應。伺服器可能暫時離線，或者網際網路或防火牆設定可能不正確。請稍後再試。</val>
		</str>
		<str name="ConflictingProcesses" translate="yes">
			<val>正在執行其他程序，而這些程序與更新安裝發生衝突。請關閉這些程序並再試一次。</val>
		</str>
		<str name="AnotherUpdateRunningTitle" translate="yes">
			<val>更新將很快自動恢復</val>
		</str>
		<str name="AnotherUpdateRunningMessage" translate="yes">
			<val>目前正在等待另一個 Adobe Application Manager 實例完成更新....</val>
		</str>
		<str name="NeedsRebootError" translate="yes">
			<val>若要完成安裝這項更新，請重新啟動您的電腦。</val>
		</str>
		<str name="RebootTryAgainError" translate="yes">
			<val>需要重新開機才能套用更新。</val>
		</str>
		<str name="SelfUpdateError" translate="yes">
			<val>安裝期間發生某些內部錯誤。</val>
		</str>
		<str name="genericDownload" translate="yes">
			<val>下載這項更新時發生錯誤。請結束下載並稍後再試。</val>
		</str>
		<str name="genericInstall" translate="yes">
			<val>安裝這項更新時發生錯誤。請結束安裝並稍後再試。</val>
		</str>
		<str name="generic" translate="yes">
			<val>安裝時發生錯誤。請結束更新並稍後再試。</val>
		</str>
		<str name="InvalidWebfeedError" translate="yes">
			<val>更新伺服器沒有回應。伺服器可能暫時離線，或者網際網路或防火牆設定可能不正確。請稍後再試。</val>
		</str>
		<str name="NotEnoughDiskSpaceError" translate="yes">
			<val>您的磁碟空間不足以下載這項更新。請釋放更多空間並再試一次。</val>
		</str>
		<str name="NoWritePermissionError" translate="yes">
			<val>下載這項更新時發生錯誤。請提供寫入權限並再試一次。</val>
		</str>
		<str name="FileSizeMismatchError" translate="yes">
			<val>下載這項更新時發生錯誤。請結束下載並稍後再試。</val>
		</str>
		<str name="ExceedMaxPathLimitError" translate="yes">
			<val>將這項更新下載至「偏好設定」所指定的位置時發生問題。請變更下載位置，並稍後再試。</val>
		</str>
		<str name="MissingResourceError" translate="yes">
			<val>下載這項更新時發生錯誤。請結束下載並稍後再試。</val>
		</str>
		<str name="HttpStatusError" translate="yes">
			<val>下載期間發生一些錯誤。請稍後再試。</val>
		</str>
		<str name="UnzipMountError" translate="yes">
			<val>安裝這項更新時發生錯誤。請結束安裝並稍後再試。</val>
		</str>
		<str name="FailureToMoveError" translate="yes">
			<val>安裝這項更新時發生錯誤。請結束安裝並稍後再試。</val>
		</str>
		<str name="ValidationFailureDownload" translate="yes">
			<val>下載這項更新時發生錯誤。請結束下載並稍後再試。</val>
		</str>
		<str name="ValidationFailureInstall" translate="yes">
			<val>安裝這項更新時發生錯誤。請結束安裝並稍後再試。</val>
		</str>
		<str name="InstallerAlreadyInUse" translate="yes">
			<val>另一個更新程式正在執行中。請稍後再試。</val>
		</str>
		<str name="RIBSSetupAlreadyInUse" translate="yes">
			<val>您已經執行了 Adobe Application Manager。請關閉所有開啟的 Adobe Application Manager，以便繼續進行這項安裝。</val>
		</str>
		<str name="notApplicableMsg" translate="yes">
			<val>更新不適用。</val>
		</str>
		<str name="suppressError" translate="yes">
			<val>如果您想要在電腦上套用更新，請連絡您的系統管理員。系統管理員已隱藏更新。</val>
		</str>
		<str name="agvErrorWarning" translate="yes">
			<val>Adobe 正版軟體驗證失敗</val>
		</str>
		<str name="agvErrorText" translate="yes">
			<val>您嘗試更新的產品不是 Adobe 正版軟體，似乎是偽造的。請{0}回報盜版{1}或聯絡{2}客戶支援{3}以取得協助。</val>
		</str>
		<str name="msiError" translate="yes">
			<val>另一個安裝程式目前正在執行，必須加以關閉才能安裝本更新。請關閉其他安裝程式。</val>
		</str>
		<str name="UacOffError" translate="yes">
			<val>您可能需要有系統管理員權限以安裝此修補。請從 Windows 控制台變更您的「使用者存取控制」設定並再試一次。</val>
		</str>
		<str name="InstallFailRebootRequired" translate="yes">
			<val>安裝並未成功。重新啟動您的系統也許能夠幫助完成此項更新的安裝。</val>
		</str>
	</set>
	<set name="installPBSErrorCode">
		<str name="code0" translate="yes">
			<val>安裝成功。</val>
		</str>
		<str name="code6" translate="yes">
			<val>已完成，但發生錯誤。</val>
		</str>
		<str name="code7" translate="yes">
			<val>安裝失敗。</val>
		</str>
		<str name="code8" translate="yes">
			<val>已完成。必須重新啟動系統，才能完成工作流程。</val>
		</str>
		<str name="code11" translate="yes">
			<val>另一個部署實例已執行。</val>
		</str>
		<str name="code14" translate="yes">
			<val>您必須以管理員憑證授權，才能繼續進行。</val>
		</str>
		<str name="code19" translate="yes">
			<val>正在執行互相衝突的程序。</val>
		</str>
		<str name="code24" translate="yes">
			<val>安裝已取消。</val>
		</str>
		<str name="code27" translate="yes">
			<val>無法使用 Adobe Application Manager 在受金鑰保護的產品上安裝更新。請與您的 Sassafras 管理員聯絡，以取得詳細資訊。</val>
		</str>
		<str name="code29Single" translate="yes">
			<val>{0} 的移動或刪除方式不當。請啟動或重新安裝應用程式以更新位置，然後再試一次。若要從系統中移除產品，請使用位於 "/Applications/Utilities/Adobe Installers" 下的別名解除安裝產品。</val>
		</str>
		<str name="code29Many" translate="yes">
			<val>下列其中一項產品的移動或刪除方式不當: {0}。請啟用或重新安裝應用程式以更新位置，然後再試一次。若要從系統中移除產品，請使用位於 "/Applications/Utilities/Adobe Installers" 下的別名解除安裝產品。</val>
		</str>
		<str name="code30" translate="yes">
			<val>磁碟空間不足以完成安裝。</val>
		</str>
		<str name="code31" translate="yes">
			<val>磁碟空間不足以完成安裝。</val>
		</str>
		<str name="code32" translate="yes">
			<val>更新不適用。</val>
		</str>
		<str name="code28" translate="yes">
			<val>更新不適用。</val>
		</str>
		<str name="code36" translate="yes">
			<val>另一個安裝程式目前正在執行，必須加以關閉才能安裝本更新。請關閉其他安裝程式。</val>
		</str>

	</set>	
	<set name="alert">
		<str name="workflowNeedCloseMessage" translate="yes">
			<val>必須關閉正在執行的其他 Adobe Application Manager 實例才能繼續。您是否要關閉以繼續進行這項安裝?</val>
		</str>
		<str name="title" translate="yes">
			<val>警告</val>
		</str>
		<str name="cancelUpdate" translate="yes">
			<val>取消更新</val>
		</str>
	</set>
	
</asf>	
